/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc13               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc14               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc16               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #3333ff;
	}
div#e7              { /* BLUE CHIP CLEANING SERVI... */
	position        : absolute;
	left            : 150.75pt;
	top             :  93.00pt;
	width           : 415.50pt;
	height          : 219.75pt;
	}
div#e6              { /* \ \denton.price@bigpond.... */
	position        : absolute;
	left            : 149.25pt;
	top             : 344.25pt;
	width           : 267.75pt;
	height          :  53.25pt;
	}
div#e5              { /* CONTACT DETAILS */
	position        : absolute;
	left            : 276.00pt;
	top             :  14.25pt;
	width           : 260.25pt;
	height          :  50.25pt;
	}
div#e4              { /* HOME */
	position        : absolute;
	left            : 417.75pt;
	top             :  48.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e3              { /* ABOUT US */
	position        : absolute;
	left            : 520.50pt;
	top             :  48.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* CONTACT US */
	position        : absolute;
	left            : 626.25pt;
	top             :  48.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e1              { /* EMAIL */
	position        : absolute;
	left            : 150.75pt;
	top             : 339.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
